### Method

# EBackend Backend get_user_prompter

since: 3.8

#### Declaration [src]

    _EUserPrompter*
    e_backend_get_user_prompter (
      EBackend* backend
    )

#### Description [src]

Gets an instance of `EUserPrompter`, associated with this `backend`.

The returned instance is owned by the `backend`.

Available since: 3.8

Gets property | `EBackend.Backend:user-prompter`

#### Return value

Type: `_EUserPrompter*`

An `EUserPrompter` instance.

The returned data is owned by the instance.
The return value can be `NULL`.